- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - p -

- paint() : Cairo::Context
- paint_with_alpha() : Cairo::Context
- Path() : Cairo::Path
- Pattern() : Cairo::Pattern
- PdfSurface() : Cairo::PdfSurface
- pop_group() : Cairo::Context
- pop_group_to_source() : Cairo::Context
- PsSurface() : Cairo::PsSurface
- push_group() : Cairo::Context
- push_group_with_content() : Cairo::Context